﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


body {
    background-image: url(imgs/bgmn1.jpg);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}
.hbar {
    min-height: 50px;
    background: none;
    background-size: cover;
    background-position: center;
}
.mbar {
    margin-left: 0;
    background: none;
    text-align: center;
}
 
.mbar ul
{
    display: inline-flex;
    list-style: none;
    color: #fff;
}

    .mbar ul li {
        width: 80px;
        margin: 3px;
        padding: 7px;
        background-image: url(imgs/buttnbg.jpg);
        opacity: 0.6;
        border-radius: 3px;
    }

    .mbar ul li a
    {
        text-decoration: none;
        color: #fff;
    }
    .active, .mbar ul li:hover
    {
        background: #2bab0d;
        border-radius: 3px;
    }

#content {
    background-color: #F5F5F5;
    margin-left: 0;
    width: 100%;
    height: 450px;
    margin-top: 50px;
}

#sub-content1 {
    background-color: #F5F5F5;
    margin-left: 20%;
    width: 60%;
    top: 10%;
    position: relative;
}

.head-cnt1 {
    background-image: url(imgs/headtxt.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0.6;
    height: 80px;
    position: relative;
    border: 2px;
    border-radius: 15px;
}
.sub-cnt1 {
    background-image: url(imgs/hbg1.jpg);
    height: 450px;
    position: relative;
    border: 2px;
    border-radius: 15px;
}
.hzbar-cnt1 {
    background:none;
    height: 30px;
    position: relative;
    	
}
.sub-cnt2 {
    background-image: url(imgs/hbg2.jpg);
    height: 450px;
    position: relative;
    border: 2px;
    border-radius: 15px;
  
	
}

.sub-cnt3 {
    background-image: url(imgs/ads1.jpg);
    background-position: center;
    background-size: cover;
    height: 250px;
    position: relative;
    border: 2px;
    border-radius: 15px;
}

.sub-cnt4 {
    background-image: url(imgs/hbg1.jpg);
    height: 250px;
    position: relative;
    border: 2px;
    border-radius: 15px;
}

.padding-5{
    padding-right:5px;
    padding-left:5px;
}

.padding-0{
    padding-right:0;
    padding-left:0;
}